[Translations]
ASUSTeK COMPUTER INC. (Asia-Pacific) = 華碩電腦股份有限公司 (亞太地區)
ASUS COMPUTER GmbH (Germany & Austria) = 華碩電腦 GmbH (德國 & 澳地利)
ASUS COMPUTER INTERNATIONAL (America) = 華碩電腦全球分佈 (美國)
Technical Support = 技術支援
Marketing = 銷售服務
RMA support = 售後服務(維修)
Fax: = 傳真:
Telephone: = 電話:
Address: = 地址:
E-mail: = 電子信箱:
online contact: = 線上服務:
online support: = 線上支援:
download: = 下載:
loading... = 載入中...
General RMA: = 一般維修
Motherboard Support-CD = 主機板安裝光碟
System Support-CD = 系統支援光碟
(This may take a few minutes.) = (這可能需要花費幾分鐘的時間.)
To detect all devices, please install ACPI driver first. Would you like to continue? = 必須先安裝ACPI驅動程式才能檢測到所有裝置, 要現在安裝嗎?
(Motherboard) = (主機板)
(Server) = (伺服器)
%1 is still running. Please close %2 first !=%1正在執行中，請先關閉%2。
Motherboard Support CD does not support this operating system = 主機板安裝光碟不支援這個作業系統。
System Support CD does not support this operating system = 主機板安裝光碟不支援這個作業系統。
No items supporting this Operating System = 沒有任何可支援這個作業系統的項目。

